body{font: 12pt/1 Times, "Times New Roman", serif; background-color: #ffffff; }

#container {
width: 100%;
border: solid black 0em; padding: 0em; margin: 0em; }


#hlavicka {
display: none;}


#left {
display: none;  }

#right {
width: 70%; margin: 0em, padding: 0px;}

.noprint {display: none;}
a {padding: 0em 1em 0em 1em;}


